<html>
    <head>

        <link href="/cssS/contacto.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="formulario">
            <h2>Contacto</h2>
            <h5>Si quiere contactar con nosotros rellene este formulario y en 24h le llegara una respuesta a su correo electronico.</h5><br><br>
            <form class="form" action="/action_page.php" method="post" enctype="multipart/form-data">
                <label for="name">Nombre </label><input type="text" name="name" id="" placeholder="Nombre"> <input type="text" name="name" placeholder="Apellidos"><br><br>
                <label for="telefono">Telefono </label><input type="tel"><br><br>
                <label for="mail">E-mail </label><input type="email" name="mail"><br><br>
                </label><textarea name="mensaje" id="mensaje" cols="60" rows="10" placeholder="Escribe aqui tu mensaje"></textarea><br><br>
                <input type="submit" value="Enviar">
            </form>
            <div class="ubicacion">
                <h2>Visitanos</h2>
                <div class="mapa">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d747.5889713445225!2d2.1865386299288914!3d41.4531959290415!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1667756458646!5m2!1ses!2ses" width="500" height="300"  allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
                <address>Dirección: Carrer d'Aiguablava, 121, 08033 Barcelona</address>
                <p>Teléfono: 937 07 00 20</p>
            </div>
        </div>
        
    </main>
    </body>
       
</html>